Subject: RE:Re: Trouble with website. #Ref 20251013002832151
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Oct 2025 15:17:46 -0700

Hello Nikki,

We're so sorry for the inconvenience. Your 15% discount code is WCM-JcNDmv3l

Sincerely,

Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Thanks for reading my email.

I am trying to sign up and get the error in the screenshot below. Did you look at it?

I'm trying to get the 15% off. It's not letting me sign up.

On Tue, Oct 14, 2025, 1:01 PM [email-masked] <[email-masked]> wrote:

Hello Nikki,

Thank you for reaching out.

In order to subscribe, you’ll need to create an account first. After reviewing your email, we found it’s not currently associated with any account in our system. You can register here: https://www.designerliving.com/account/register

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I am trying to purchase some sheets and your website is making me want to throw up my hands an walk away.

First all I got was an error message trying to sign up.

Didn't matter the browser or the email. I got the error in the attached photo. Trying to get the %15 off.

Then, trying to check out - I never got an email and now my "passport isn't valid" because I can't validate my email address!

Please advise.

-Nikki Lund

[email-masked]